<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="user-settings" xml:lang="sv">

  <info>
    <link type="guide" xref="index" group="user-settings"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc><link xref="power-dim-screen">Dämpa skärmen</link>, <link xref="lockdown-online-accounts">tillåta eller förbjuda nätkonton</link>, <link xref="lockdown-printing">inaktivera utskrift</link>…</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Anders Jonsson</mal:name>
      <mal:email>anders.jonsson@norsjovallen.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Användarinställningar</title>

<!--<section id="default">
  <title>Pre-seed user defaults</title>
  <links style="2column" type="topic"/>
</section>

<section id="email">
  <title>Set up email and calendar</title>
  <links style="2column" type="topic"/>
</section>-->

<section id="lockdown">
  <title>Låsa inställningar</title>
  <links style="2column" type="topic"/>
</section>

</page>
